Reset Search
 

 

Article

KB43943 - Support for Ubuntu 18.10 with Pulse Secure Desktop client (Linux)

« Go Back

Information

 
Last Modified Date11/16/2018 3:28 PM
Synopsis
This article provides information on the support for Ubuntu 18.10 with Pulse Secure Desktop client (Linux).
Problem or Goal
In Pulse client Supported Platforms Guide for 9.0R4, we do not support Ubuntu 18.10, we support Ubuntu 18.04 in 9.0R3 PDC
Cause
Solution
Currently, Pulse Secure Desktop client does not support Ubuntu 18.10.

Please continue to monitor the following article for further status updates or reach out to your Pulse Secure Account team.
Related Links
Attachment 1 
Created Byjai laisram

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255